Community
cancel
Showing results for 
Search instead for 
Did you mean: 
alebaal
Beginner
88 Views

Debian 6.0

Hi,
I'm trying to install the C++ Composer xe on debian 6.0, but the version supported by C++ Composer is the Debian 5.0. Is it possible to do another thing without installing the old version of Debian?
Thanks,
Alex.
0 Kudos
3 Replies
Om_S_Intel
Employee
88 Views

You can install Intel compiler in Debian 6.0 as unspported OS. The compiler should work.

aazue
New Contributor I
88 Views

Hi
Working perfectly, is sure 100% with O/S 32 and 64 Debian 6 ,
(also with or without the last updates online added)
Regards

JLuna5
New Contributor I
88 Views

hi, if don't run good how you want, you can to install wine and install is as if you be executed in windows...
Reply